FF pop-up ad is a pain the a--its unneeded

October 14, 2011 at 03:53:16
Specs: Windows 7, MSI740AMD2/4GB RAM

How can I rid myself of this recurring ad from Firefox for their useless update? I DON'T NEED THIS CRAPPY CRAP!
This Firefox Update, version 7, disables all search engines, Googlebar, ABSsearcher, and any other search engine on the system, and the only way to get back to where you were kicked off or kicked out is to use the History button, and sometimes it will take you back to the page where you were so viciously evicted.
This company (Firefox) stays hid in the clouds with no known email, phone, or fax system where you’d be able to launch a complaint against their worrisome interferences.

I want to rub elbows with these vicious beast at any cost because they’ve become unbearable with their new pop-up notice every two hours or so. This simply is too much distraction when you’re occupied with your work.

Could you kindly pass along any suggestion (s) relevant to this matter?
Thank in advance for your consideration.

Best Regards,

See More: FF pop-up ad is a pain the a--its unneeded

Report •

October 14, 2011 at 09:43:17
'This pop-up ad is a pain the a--its unneeded'
WHICH pop-up ad?

Some HELP in posting on Computing.net plus free progs and instructions 7 Medals

Report •

Report •

October 14, 2011 at 11:38:26

Report •

Related Solutions

October 15, 2011 at 03:46:24
To XPUser4Real:

Thanks for your speedy reply about the pop-up problems I am having with the new Firefox browser 7.x.

The subject matter of my post was and is the incursion of constant notifications for me to upgrade my browser from version 4.01 to version 7.x!
I did this upgrade two weeks ago and this cumbersome s.o.b. disabled all versions of Googlebar: Google Lite, Googlebar for Firefox 5.0, and Googlebar version 6.

These Firefox people claim that they’re unable to correct this matter wherein newer versions of Googlebar would be compatible with their new 7.x version. Why so? Why can’t they get up off of their dust and come up with a compatible version that will work with Firefox version 7 as they’ve done so successively with older versions such as ver 3, ver.4,ver 5 and 6?
I am doing research work that began on or around the 9-11 attack on the WTC and the causes that let up to this disaster and the lingering consequences that still lingers behind this nasty, vicious attack on America.
During my information gathering this info in recorded to cd/dvd and stored away for future generations to see and access their very own vulnerabilities and be prepared to pursue his/her vicious enemy right into the gates of hell!

I hope you’re able to read and understand my drift.

BTW, if you have any way that I could use to contact these Firefox people, it will be appreciated.

Thanks in advance;

Beast Regards,

Report •

October 15, 2011 at 07:30:53
I supplied you with a link in my first reply:


Down at the bottom of the page look under:

Tell Us What You Think


Product feedback



Report •

October 15, 2011 at 10:49:48
why not just try another browser? FF has always had nags that turned me off in the past
You can use:
Google chrome

Some HELP in posting on Computing.net plus free progs and instructions 7 Medals

Report •

Ask Question